/*
 These program shows an example of
 how to obtain a random integer number.
 */
#include <stdio.h>
#include <stdlib.h>
#include <time.h>


int flip(void);

int main ()
{
    //  Seed the random number generator
    (void) srand (time (NULL));
    
    //  Show the max random number
    printf("RAND_MAX=%d \n", RAND_MAX);
    
    
    // Generate 10 random int numbers in the range min..max
    int min = 1980, max = 20;
    
    for (int count = 0; count < 10; count++)
    {
        int r1 = rand() % max + min;
        
        printf("Random int=%d\n", r1);
    }
    
    return 0;
}

